2021-12-04 13:15:00 2021-12-06 19:31:00

firefly-iii is vulnerable to Cross-Site Request Forgery (CSRF)

Vector

NETWORK

Complexity

MEDIUM

Authentication

NONE

Confidentiality

NONE

Integrity

PARTIAL

Availability

NONE